
/* Global style */
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
  margin: 0;
  padding: 0;
}
header,
footer,
section,
article,
aside,
nav,
address,
figure,
figcaption,
menu,
details {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th {
  font-weight: normal;
}
html,
body,
fieldset,
iframe,
abbr {
  border: 0;
}
i,
cite,
em,
var,
address,
dfn {
  font-style: normal;
}
ul,
ol,
li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
small {
  font-size: 100%;
  font-weight: 300;
}
pre,
code,
kbd,
samp {
  font-family: inherit;
}
q:before,
q:after {
  content: none;
  content: '';
}
textarea {
  overflow: auto;
  resize: none;
}
label,
summary {
  cursor: default;
}
a,
button {
  cursor: pointer;
}
em,
strong,
b {
  font-weight: 400;
}
textarea,
input,
button,
select,
keygen,
legend {
  color: #777;
  font-size: 13px;
  outline: 0;
  font-family: "Microsoft YaHei", Arial;
}
body {
  color: #333;
  font-size: 14px;
  font-family: "Microsoft YaHei", Arial;
  position: relative;
}
a {
  color: #333;
  border: none;
  text-decoration: none;
  outline: none;
}
a:focus {
  outline: 0;
  -moz-outline-style: none;
}
img {
  overflow: hidden;
  border: 0 none;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  outline: 0 none;
  vertical-align: baseline;
  _overflow: visible;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #bfbfbf;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #bfbfbf;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #bfbfbf;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #bfbfbf;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
@-webkit-keyframes upIn {
  0% {
    top: 0;
    opacity: 0;
  }
  100% {
    top: 60px;
    opacity: 1;
  }
}
@keyframes upIn {
  0% {
    top: 0;
    opacity: 0;
  }
  100% {
    top: 60px;
    opacity: 1;
  }
}
@-webkit-keyframes downIn {
  0% {
    bottom: -25px;
    opacity: 0;
  }
  100% {
    bottom: 0;
    opacity: 1;
  }
}
@keyframes downIn {
  0% {
    bottom: -25px;
    opacity: 0;
  }
  100% {
    bottom: 0;
    opacity: 1;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* color */
/* public style */
.fleft {
  float: left;
}
.fright {
  float: right;
}
.show {
  display: inline-block;
}
.hide {
  display: none;
}
.clearfix {
  clear: both;
  *zoom: 1;
}
.center {
  display: inline-block;
  vertical-align: middle;
}
.text-hidden {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.boxsize {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.icon {
  display: inline-block;
  vertical-align: middle;
  background-image: url(../image/icon.png);
}
.bg-white {
  background-color: white;
}
.bg-blues {
  background-color: #1679be;
}
.bg-blue {
  background-color: #0c5e98;
}
.bg-eee {
  background-color: #eee;
}
.bg-f8 {
  background-color: #f8f8f8;
}
.bg-2e {
  background-color: #2E3B3D;
}
.main-panel-warp {
  width: 100%;
  min-width: 1200px;
}
.panel {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.input-text {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  vertical-align: middle;
  width: 340px;
  height: 35px;
  line-height: 35px;
  padding: 0 15px;
  color: black;
  border: 1px solid #E5E5E5;
}
.input-text:focus {
  border-color: #ccc;
}
.input-submit {
  width: 340px;
  height: 35px;
  color: white;
  font-size: 16px;
  line-height: 35px;
  margin-top: 20px;
  border: none;
  border-radius: 4px;
  background-color: #014278;
  cursor: pointer;
}
.input-submit:hover {
  background-color: #0c5e98;
}
/* main css */
.panel-1 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  height: 120px;
  line-height: 140px;
  padding: 0 25px;
}


.panel-1 span {
  display: inline-block;
  vertical-align: middle;
  color: white;
  font-size: 30px;
  font-weight: bold;
  margin-left: 15px;
}
.panel-2-bg {
  height: 500px;
  background-image: url(../image/banner1.jpg);
  background-position: center;
}
.panel-2-bg .panel-2 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 25px;
}
.panel-2-bg .panel-2 .menu-group {
  float: left;
  width: 320px;
  height: 185px;
  text-align: center;
  margin: 180px 10px 0 0;
  border-top: 4px solid transparent;
  background-color: white;
}
.panel-2-bg .panel-2 .menu-group i {
  display: inline-block;
  vertical-align: middle;
  background-image: url(../image/icon-3.png);
  width: 70px;
  height: 70px;
  margin-top: 22px;
}
.panel-2-bg .panel-2 .menu-group i.i-menu1 {
  background-position: 0 -330px;
}
.panel-2-bg .panel-2 .menu-group i.i-menu2 {
  background-position: -70px -330px;
}

.panel-2-bg .panel-2 .menu-group i.i-menu6 {
  background-position: -70px -261px;
}

.panel-2-bg .panel-2 .menu-group i.i-menu3 {
  background-position: -140px -330px;
}
.panel-2-bg .panel-2 .menu-group i.i-menu4 {
  background-position: -210px -330px;
}

.panel-2-bg .panel-2 .menu-group i.i-menu5 {
  background-position: -140px -261px;
}
.panel-2-bg .panel-2 .menu-group p {
  font-size: 18px;
  margin-top: 15px;
}
.panel-2-bg .panel-2 .menu-group h1 {
  color: #0c5e98;
  font-size: 20px;
  margin-top: 10px;
}
.panel-2-bg .panel-2 .group1 {
  width:480px;
  border-color: #177ec6;
  background:#177ec6;
}
.panel-2-bg .panel-2 .group2 {
  border-color: #0ABEB8;
}
.panel-2-bg .panel-2 .group2 h1 {
  color: #0ABEB8;
}
.panel-2-bg .panel-2 .group3 {
  border-color: #AD49A3;
}
.panel-2-bg .panel-2 .group3 h1 {
  color: #AD49A3;
}
.panel-2-bg .panel-2 .group4 {
  border-color: #6D3316;
  /*margin-right: 0;*/
}
.panel-2-bg .panel-2 .group4 h1 {
  color: #6D3316;
}
.panel-2-bg .panel-2 .group5 {
  border-color: #6D3316;
  margin-right: 0;
}
.panel-2-bg .panel-2 .group5 h1 {
  color: #6D3316;
}

.panel-3 {
  clear: both;
  *zoom: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  padding: 40px 25px 70px 25px;
}
.panel-3 .noticeBox {
  float: left;
  width: 555px;
}
.panel-3 .noticeBox .title {
  overflow: hidden;
  border-bottom:1px  solid #167fc9;
}
.panel-3 .noticeBox .title span {
  float: left;
  color: #0c5e98;
  font-size: 18px;
  margin-top: 4px;
  background:#167fc9;
}
.panel-3 .noticeBox .title a {
 width:112px;height:37px;
 text-align:center;
 line-height:37px;
  float: right;
  color: #fff;
  font-size: 18px;
  margin-right: 10px;
}
.panel-3 .noticeBox .content {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  margin-top: 25px;
}

.noticeBox  .content  a:hover .date{
	background:#107ac4 !important;
}
.noticeBox  .content  a:hover .date p{color:#fff  !important;}
.noticeBox  .content  a:hover  .text h2,.policyBox  .content  a:hover  .text  h2{color:#107ac4  !important;}
.panel-3 .noticeBox .content li {
  width: 555px;
  background-color: white;
  margin-bottom: 7px;
}
.panel-3 .noticeBox .content li a {
  display: block;
}
.panel-3 .noticeBox .content li .date {
  display: inline-block;
  vertical-align: middle;
  width: 90px;
  height: 75px;
  text-align: center;
  background-color: #EDEDED;
}
.panel-3 .noticeBox .content li .date .day {
  color: #8e8e8e;
  font-size: 30px;
  font-family: 'Arial';
  margin-top: 10px;
}
.panel-3 .noticeBox .content li .date .year {
  color: #8e8e8e;
  font-family: 'Arial';
}
.panel-3 .noticeBox .content li .text {
  display: inline-block;
  vertical-align: middle;
  width: 430px;
  margin-left: 15px;
}
.panel-3 .noticeBox .content li .text h2 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  color: #353434;
  font-size:16px;
}
.panel-3 .noticeBox .content li .text p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  color: #a6a6a6;
  font-size: 12px;
  margin-top: 10px;
}
.panel-3 .policyBox {
  float: right;
  width: 555px;
}
.panel-3 .policyBox .title {
  overflow: hidden;
  border-bottom:1px  solid #167fc9;
}
.panel-3 .policyBox .title span {
 float: left;
    color: #0c5e98;
    font-size: 18px;
    margin-top: 4px;
    background: #167fc9;
}
.panel-3 .policyBox .title a {
	 width:112px;height:37px;
 text-align:center;
 line-height:37px;
  float: right;
  color: #fff;
  font-size: 18px;
  margin-right: 10px;
}
.panel-3 .policyBox .content {
  clear: both;
  *zoom: 1;
  overflow: hidden;
  margin-top: 25px;
}
.panel-3 .policyBox .content li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 555px;
  padding: 0;
  margin-bottom:8px;
  background-color: white;
}
.panel-3 .policyBox .content li a {
  display: block;
}
.panel-3 .policyBox .content li .img {
 background:url(http://jxjy.moe.edu.cn/css/default.jpg);
  display: table-cell;
  vertical-align: middle;
  font-size:47px;
  width: 112px;
  height: 75px;
  float:left;
  text-align:center;
/*   border:1px solid #eee; */
}
.panel-3 .policyBox .content li .img img {
  max-width: 112px;
  max-height: 75px;
  vertical-align:middle;
}
.panel-3 .policyBox .content li .text {
	min-height:58px;
	padding-top:17px;
  vertical-align: middle;
  margin-left: 15px;
}
.panel-3 .policyBox .content li .text h2 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 410px;
  color: #353434;
  font-size:16px;
}
.panel-3 .policyBox .content li .text p {
  color: #a6a6a6;
  font-family: 'Arial';
  margin-top: 10px;
  font-size:12px;
}
.panel-4-bg {
  height: 136px;
  background-color: #e5e5e5;
}
.panel-4-bg .panel-4 {
  padding: 22px 0;
}
.panel-4-bg .panel-4 p {
  color: #555555;
  font-size: 12px;
  text-align: center;
  line-height: 23px;
}
.register-1 {
  height: 150px;
  text-align: center;
  line-height: 150px;
}
.register-1 .i-logo {
  display: inline-block;
  vertical-align: middle;
  background-image: url(../image/icon.png);
  width: 54px;
  height: 56px;
  background-position: 0 0;
}
.panel-1 .i-logo {
  display: inline-block;
  vertical-align: middle;
  background-image: url(../image/icon.png);
  width: 54px;
  height: 56px;
  background-position: 0 0;
}

.panel-1 .i-logo2 {
  display: inline-block;
  vertical-align: middle;
  background-image: url(../image/icon2.png);
  width: 54px;
  height: 56px;
  background-position: 0 0;
}
.register-1 span {
  display: inline-block;
  vertical-align: middle;
  color: #0c5e98;
  font-size: 36px;
  font-weight: bold;
  margin-left: 15px;
}
.register-2-warp {
  padding-bottom: 80px;
}
.register-2 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 1150px;
  padding: 0 120px 0;
  overflow: hidden;
  background-color: white;
}
.register-2 .title {
  color: #626161;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-top: 35px;
}
.register-2 .processWarp {
  padding-bottom: 80px;
  /* 第一步 */
  /* 第二步 */
}
.register-2 .processWarp .process {
  width: 910px;
  height: 40px;
  margin: 35px auto 0 auto;
  background-image: url(http://jxjy.moe.edu.cn/css/process.png);
}
.register-2 .processWarp.process1 .process {
  background-position: 0 0;
}
.register-2 .processWarp.process1 .twoTitle {
  color: #737373;
  font-size: 18px;
  margin: 30px 0 0 0;
}
.register-2 .processWarp.process1 .schoolWarp {
  overflow: hidden;
  margin-top: 20px;
}
.register-2 .processWarp.process1 .schoolWarp ul li {
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 290px;
  margin-right: 20px;
  border: 3px solid transparent;
  position: relative;
}
.register-2 .processWarp.process1 .schoolWarp ul li .school {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 180px;
  font-size: 0;
  text-align: center;
  line-height: 180px;
  border: 1px solid #D4D4D4;
  background-color: white;
}
.register-2 .processWarp.process1 .schoolWarp ul li .school i {
  display: inline-block;
  vertical-align: middle;
  width: 120px;
  height: 145px;
  background-image: url(http://jxjy.moe.edu.cn/css/school.png);
}
.register-2 .processWarp.process1 .schoolWarp ul li .school .i-school1 {
  background-position: 0 0;
}
.register-2 .processWarp.process1 .schoolWarp ul li .school .i-school2 {
  background-position: -120px 0;
}
.register-2 .processWarp.process1 .schoolWarp ul li .school .i-school3 {
  background-position: -240px 0;
}
.register-2 .processWarp.process1 .schoolWarp ul li .text {
  width: 100%;
  height: 55px;
  line-height: 55px;
  background-color: #F1F1F1;
}
.register-2 .processWarp.process1 .schoolWarp ul li .text p {
  color: #737373;
  font-size: 16px;
  text-align: center;
}
.register-2 .processWarp.process1 .schoolWarp ul li:hover {
  border-color: #0c5e98;
}
.register-2 .processWarp.process1 .schoolWarp ul li:hover .school {
  border-color: transparent;
}
.register-2 .processWarp.process1 .schoolWarp ul li:hover .text {
  background-color: #0c5e98;
}
.register-2 .processWarp.process1 .schoolWarp ul li:hover .text p {
  color: white;
}
.register-2 .processWarp.process1 .schoolWarp ul .active {
  border-color: #0c5e98;
}
.register-2 .processWarp.process1 .schoolWarp ul .active .select {
  display: inline-block;
  vertical-align: middle;
  background-image: url(../image/icon.png);
  width: 54px;
  height: 37px;
  position: absolute;
  top: 0;
  right: 0;
  background-position: -54px 0;
}
.register-2 .processWarp.process1 .schoolWarp ul .active .school {
  border-color: transparent;
}
.register-2 .processWarp.process1 .schoolWarp ul .active .text {
  background-color: #0c5e98;
}
.register-2 .processWarp.process1 .schoolWarp ul .active .text p {
  color: white;
}
.register-2 .processWarp.process1 .schoolWarp ul .last {
  margin-right: 0;
}
.register-2 .processWarp.process1 .form {
  margin: 55px -120px 0 0;
}
.register-2 .processWarp.process1 .form .input-group {
  margin-top: 25px;
}
.register-2 .processWarp.process1 .form .input-group label {
  display: inline-block;
  vertical-align: middle;
  width: 5em;
  padding-left: 222px;
}
.register-2 .processWarp.process1 .form .input-group .search-name {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 25px;
  color: #737373;
  font-size: 12px;
  text-align: center;
  line-height: 25px;
  border-radius: 5px;
  margin-left: 20px;
  background-color: #DCDCDC;
}
.register-2 .processWarp.process1 .form .input-group .info {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  padding-left: 28px;
}
.register-2 .processWarp.process1 .form .input-group .info.error-info {
  background: url(http://jxjy.moe.edu.cn/css/error.png) no-repeat;
}
.register-2 .processWarp.process1 .form .input-group .info.success-info {
  background: url(http://jxjy.moe.edu.cn/css/success.png) no-repeat;
}
.register-2 .processWarp.process2 .process,
.register-2 .processWarp.process3 .process {
  background-position: 0 -40px;
}
.register-2 .processWarp.process2 .twoTitle,
.register-2 .processWarp.process3 .twoTitle {
  color: #a5a5a5;
  text-align: center;
  font-size: 18px;
  margin: 35px 0;
}
.register-2 .processWarp.process2 .form .input-group,
.register-2 .processWarp.process3 .form .input-group {
  margin-bottom: 15px;
}
.register-2 .processWarp.process1 .form .input-group label,
.register-2 .processWarp.process2 .form .input-group label,
.register-2 .processWarp.process3 .form .input-group label {
  display: inline-block;
  vertical-align: middle;
  width: 6.2em;
  padding-left: 220px;
}
.register-2 .processWarp.process1 .form .input-group label em,
.register-2 .processWarp.process2 .form .input-group label em,
.register-2 .processWarp.process3 .form .input-group label em {
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  color: #e95f14;
  font-size: 18px;
  margin: 3px 6px 0 0;
}
.register-2 .processWarp.process2 .form .input-group .info,
.register-2 .processWarp.process3 .form .input-group .info {
  display: inline-block;
  vertical-align: middle;
  min-width: 18px;
  min-height: 18px;
  margin-left: 15px;
  padding-left: 28px;
}
.register-2 .processWarp.process2 .form .input-group .info.error-info,
.register-2 .processWarp.process3 .form .input-group .info.error-info {
  background: url(http://jxjy.moe.edu.cn/css/error.png) no-repeat;
}
.register-2 .processWarp.process2 .form .input-group .info.success-info,
.register-2 .processWarp.process3 .form .input-group .info.success-info {
  background: url(http://jxjy.moe.edu.cn/css/success.png) no-repeat;
}
.register-2 .processWarp.process2 .form .input-group .input-area,
.register-2 .processWarp.process3 .form .input-group .input-area {
  height: 120px;
}
.register-2 .processWarp.process2 .form .hr,
.register-2 .processWarp.process3 .form .hr {
  width: 620px;
  border-top: 1px dashed #E5E5E5;
  margin: 30px auto;
}
.register-2 .processWarp.process2 .form .buttons,
.register-2 .processWarp.process3 .form .buttons {
  margin: 0 0 0 312px;
}
.register-2 .processWarp.process2 .form .buttons .input-upstep,
.register-2 .processWarp.process3 .form .buttons .input-upstep,
.register-2 .processWarp.process2 .form .buttons button,
.register-2 .processWarp.process3 .form .buttons button {
  width: 130px;
  height: 40px;
  color: white;
  font-size: 16px;
  border: none;
  border-radius: 4px;
  margin-right: 15px;
  background-color: #B5B5B5;
}
.register-2 .processWarp.process2 .form .buttons .input-submit,
.register-2 .processWarp.process3 .form .buttons .input-submit {
  width: 190px;
  height: 40px;
}
.register-2 .processWarp.process3 .process {
  background-position: 0 -80px;
}
.register-2 .processWarp.process3 .form .input-group label {
  width: 7.2em;
}
.register-2 .processWarp.process4 {
  text-align: center;
}
.register-2 .processWarp.process4 .process {
  background-position: 0 -120px;
}
.register-2 .processWarp.process4 .i-success {
  display: inline-block;
  vertical-align: middle;
  background-image: url(../image/icon.png);
  width: 94px;
  height: 94px;
  margin-top: 40px;
  background-position: 0 -56px;
}
.register-2 .processWarp.process4 h2 {
  font-size: 18px;
  text-align: left;
  margin: 25px 0 25px 295px;
}
.register-2 .processWarp.process4 p {
  text-align: left;
  margin-bottom: 6px;
  margin-left: 295px;
}
.register-2 .processWarp.process4 .tip {
  color: #ea6d32;
  font-size: 12px;
  text-align: left;
  margin-top: 18px;
  margin-left: 295px;
}
.register-2 .processWarp.process4 .input-submit {
  width: 190px;
  height: 40px;
  margin-top: 35px;
  display: inline-block;
}
.register-3 {
  height: 115px;
}
.register-3 p {
  color: white;
  text-align: center;
  line-height: 115px;
}
/* 专业公示 */
.major-1-bg {
  min-height: 550px;
  overflow: hidden;
  background: url(http://jxjy.moe.edu.cn/css/banner2.png) center no-repeat;
}
.major-1-bg .major-1 {
  width: 1150px;
  height: 255px;
  margin-top: 290px;
}
.major-1-bg .major-1 .title {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  color: white;
  font-size: 16px;
  line-height: 40px;
  padding-left: 15px;
  background-color: #259BCE;
}
.major-1-bg .major-1 .content {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 215px;
  padding-top: 22px;
  border: 1px solid #E6E6E6;
  border-top: none;
  background-color: white;
}
.major-1-bg .major-1 .content .input-group {
  margin: 0 0 10px 300px;
}
.major-1-bg .major-1 .content .input-group label {
  display: inline-block;
  vertical-align: middle;
  width: 5em;
  text-align: right;
}
.major-1-bg .major-1 .content .input-group .input-text {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  width: 210px;
  height: 35px;
  color: #737373;
  padding: 0 5px;
}
.major-1-bg .major-1 .content .input-group .jiange {
  display: inline-block;
  vertical-align: middle;
  margin: 0 3px;
}
.major-1-bg .major-1 .content .input-group .dateWarp {
  width: 95px;
  font-size: 0;
  display: inline-block;
  position: relative;
}
.major-1-bg .major-1 .content .input-group .dateWarp .input-date {
  width: 100%;
  font-size: 14px;
}
.major-1-bg .major-1 .content .input-group .dateWarp .i-date {
  display: inline-block;
  vertical-align: middle;
  background-image: url(../image/icon.png);
  width: 18px;
  height: 18px;
  background-position: -108px 0;
  position: absolute;
  top: 7px;
  right: 4px;
}
.major-1-bg .major-1 .content .input-group .input-search {
  display: inline-block;
  vertical-align: middle;
  width: 70px;
  height: 30px;
  color: white;
  margin-left: 15px;
  border: 1px solid #FE7213;
  border-radius: 2px;
  background-color: #FF9330;
}
.major-2 {
  width: 1150px;
  padding: 30px 0 45px 0;
}
.major-2 .title {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  color: white;
  font-size: 16px;
  line-height: 40px;
  padding-left: 15px;
  background-color: #259BCE;
}
.major-2 .content {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #E6E6E6;
  border-top: none;
  background-color: white;
}
.major-2 .content table {
  width: 100%;
}
.major-2 .content table tr {
  text-align: center;
}
.major-2 .content table tr th,
.major-2 .content table tr td {
  padding: 12px 10px;
}
.major-2 .content table tr th {
  color: #5e5e5e;
  font-weight: bold;
  background-color: #F9F9F9;
}
.major-2 .content table tr td {
  color: #737373;
}
.major-2 .content table tr td a {
  color: #737373;
}
.major-2 .content table tr td a:hover {
  color: #107ac4;
}
.major-2 .content .pageWarp {
  width: 100%;
  text-align: center;
  margin: 25px 0;
}
.major-2 .content .pageWarp a {
  font-size: 12px;
  font-family: '宋体';
  padding: 6px 15px;
  display: inline-block;
  border: 1px solid #e5e5e5;
  background-color: #F5F5F5;
}
.major-2 .content .pageWarp a:hover {
  color: #259BCE;
  text-decoration: underline;
}
.major-2 .content .pageWarp .pages {
  font-size: 0;
  display: inline-block;
  margin: 0 10px;
}
.major-2 .content .pageWarp .pages a {
  margin-right: 5px;
  padding: 6px 10px;
}
.major-2 .content .pageWarp a.active {
  color: white;
  background-color: #259BCE;
}

.login-bg-top .font32 span{
	font-size: 32px;
}

.index-height{height:420px;background-position:center bottom;}
.index-height  .menu-group{margin-top:120px !important;}

.view-more-txt{font-size:14px !important;color:#3b3b3b !important;text-align:right !important;margin-right:0 !important;}
.view-more-txt:hover{font-size:14px !important;color:#167fc9 !important;}
.bg-f8-important{background:#f8f8f8 !important;} 
.group1{position:relative;}
.for-manage-left{float:left;margin:38px 0 0 68px;}
.panel-2-bg .panel-2  .group1 .for-manage-left .i-menu1{margin-top:0;}
.panel-2-bg .panel-2 .menu-group .for-manage-right  h1{font-size:24px;text-align:left;color:#f5cb0a;margin-top:5px;}
.for-manage-right{margin-left:160px;margin-top:40px;}
.for-manage-right p{text-align:left;color:#fff;}
.click-enter{position:absolute;left:0;bottom:0;text-align:center;font-size:16px;width:100%;background:#0f66a4;height:40px;line-height:40px;color:#fff;display:block;}
.index-height .panel  a:hover  .menu-group{box-shadow:0 0 5px #999;}

